uuid: 449180de-d9e6-49a3-befd-562edfb2f84b
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_blank
id: paragraph.bp_blank.created
field_name: created
entity_type: paragraph
bundle: bp_blank
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
